<div class="col-md-10 p-5">
  <h3>DAFTAR USER</h3>
  <hr>
  <table class="table table-bordered table-striped">
    <thead>
      <tr class="text-center">
        <th class="col-md-1" scope="col">No</th>
        <th class="col-md-2" scope="col">Name</th>
        <th class="col-md-3" scope="col">Address</th>
        <th class="col-md-1" scope="col">username</th>
        <th class="col-md-3" colspan="3" scope="col">Action</th>

      </tr>
    </thead>
    <tbody>
      <% for (let i=0; i < users.length; i++) { %>
        <tr>
          <th class="text-center" scope="row">
            <%= i+1 %>
          </th>

          <td>
            <%=users[i].user_biodata.name %>
          </td>
          <td>
            <%=users[i].user_biodata.address %>
          </td>

          <td>
            <%=users[i].username %>
          </td>

          <td class="text-center"> <a href="/skor/<%= users[i].id %>" class="btn btn-success">Add Skor</a></td>
          <td class="text-center"> <a href="/edit/<%= users[i].id %>" class="btn btn-success">Edit Profile</a></td>
          <!-- button trigger modal  -->
          <td class="text-center"><a href="/delete/<%= users[i].id %>" class="btn btn-danger">Del</a>
          </td>
        </tr>
        <% } %>
    </tbody>
  </table>
</div>
</div>